/*!
 * Project:   Yukon Register of Historic Places
 * Date:      2013/05/10
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { height: 100%; overflow-y: scroll; font-size: 100.01%; }
body { height: 100%; background: #fff; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #525252; font-family: 'Source Sans Pro',Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.375; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.6em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { overflow: hidden; min-height: 100%; height: auto !important; height: 100%; margin: 0 0 -121px; padding: 0; }
 #top { position: relative; z-index: 100; max-width: 920px; margin: 0 auto; padding: 8px 30px 12px; }
 #top:before, #root.search #top.active:before { position: absolute; top: 0; bottom: 0; left: -100%; right: -100%; z-index: -1; border-bottom: 4px solid #2C9070; background: #35AC84; content: ' '; }
 #top:before { -moz-box-shadow: 0 0 10px 0 rgba(68,68,68,0.65); -webkit-box-shadow: 0 0 10px 0 rgba(68,68,68,0.65); box-shadow: 0 0 10px 0 rgba(68,68,68,0.65); }
 #top.active:before { border-color: #2C9070; }
 #top:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  #logo { position: absolute; top: 8px; left: 30px; z-index: 10; margin: 0; font-size: 18px; font-weight: 700; line-height: 33px; text-shadow: 1px 1px 3px rgba(13,111,87,0.6); }
   #logo a { color: #fff; }
   #logo a:hover, #logo a:focus, #logo a:active { color: #eee; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
 #top .utils { float: right; margin: 0; }
   #nav { float: left; margin: 0; }
    #nav ul { list-style: none; margin: 0; padding: 0; }
     #nav ul li { position: relative; float: left; margin: 0; }
     #nav ul li ~ li { margin-left: 7px; }
     #nav ul li.search { display: none; }
     #nav ul li.active { z-index: 10; }
      #nav ul li a { display: block; position: relative; height: 31px; padding: 0 10px 0 40px; border: 1px solid #226F56; background: #2C8F6F; color: #fff; font-size: 16px; font-weight: 600; line-height: 31px; text-decoration: none; text-align: center; }
      #nav ul li a { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: -moz-linear-gradient(#35AC84, #2C8F6F); background: -webkit-gradient(linear, left top, left bottom, from(#35AC84), to(#2C8F6F)); background: -webkit-linear-gradient(#35AC84, #2C8F6F); background: -o-linear-gradient(#35AC84, #2C8F6F); background: -ms-linear-gradient(#35AC84, #2C8F6F); background: linear-gradient(#35AC84, #2C8F6F); -pie-background: linear-gradient(#35AC84, #2C8F6F); -moz-transition: none; -webkit-transition: none; -o-transition: none; -ms-transition: none; transition: none; behavior: url(/styles/pie.htc); }
      #nav ul li a:hover, #nav ul li a:active, #nav ul li.active > a { background: #0E6A53; color: #FFF; }
      #nav ul li a:hover, #nav ul li a:active, #nav ul li.active > a { background: -moz-linear-gradient(#0E9475, #0E6A53); background: -webkit-gradient(linear, left top, left bottom, from(#0E9475), to(#0E6A53)); background: -webkit-linear-gradient(#0E9475, #0E6A53); background: -o-linear-gradient(#0E9475, #0E6A53); background: -ms-linear-gradient(#0E9475, #0E6A53); background: linear-gradient(#0E9475, #0E6A53); -pie-background: linear-gradient(#0E9475, #0E6A53); }
       #nav ul li a:before { position: absolute; top: 50%; left: 0; width: 40px; height: 31px; overflow: hidden; margin: -16px 0 0; background: url(/images/nav-icons-a.png) -10001px -10001px no-repeat; text-indent: 0; vertical-align: middle; content: ' '; }
       #nav ul li.online a:before { background-position: 50% -1198px; }
       #nav ul li.online a:hover:before, #nav ul li.online a:focus:before, #nav ul li.online a:active:before, #nav ul li.online.active > a:before { background-position: 50% -1198px; }
       #nav ul li.offline a:before { background-position: 50% -999px; }
       #nav ul li.offline a:hover:before, #nav ul li.offline a:focus:before, #nav ul li.offline a:active:before, #nav ul li.offline.active > a:before { background-position: 50% -999px; }
       #nav ul li.map a:before { background-position: 50% 0; }
       #nav ul li.map a:hover:before, #nav ul li.map a:focus:before, #nav ul li.map a:active:before, #nav ul li.map.active > a:before { background-position: 50% -100px; }
       #nav ul li.list a:before { background-position: 50% -300px; }
       #nav ul li.list a:hover:before, #nav ul li.list a:focus:before, #nav ul li.list a:active:before, #nav ul li.list.active > a:before { background-position: 50% -400px; }
       #nav ul li.search a:before { background-position: 50% -600px; }
       #nav ul li.search a:hover:before, #nav ul li.search.active > a:before { background-position: 50% -800px; }
      #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
   #search { float: left; width: 185px; margin: 0 0 0 7px; }
    #search form { margin: 0; }
    #search p.fields { position: relative; margin: 0; }
    #search p.toggler { display: none; margin: 0; }
     #search p.toggler a { display: block; margin: 0; }
     #search p.toggler a { display: none; margin: 0; }
     #search p label { position: absolute; top: -10px; left: 11px; z-index: 1; color: #fff; font-size: 8px; line-height: 10px; }
     .js #search p label { top: 0; color: #404040; font-size: 16px; line-height: 33px; }
     #search p input { position: relative; z-index: 0; width: 100%; height: 33px; padding: 0 39px 0 9px; border: 1px solid #227057; background: #fff; color: #404040; font-size: 16px; line-height: 31px; }
     #search p input { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; behavior: url(/styles/pie.htc); }
     #search p button { position: absolute; top: 1px; right: 1px; z-index: 2; width: 39px; height: 31px; overflow: hidden; margin: 0; padding: 0; border: none; background: url(/images/nav-icons-a.png) 50% -700px no-repeat; text-indent: 105%; white-space: nowrap; }
     #search p button { -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
     #search p button:hover, #search p button:focus, #search p button:active { opacity: 0.8; }
 #content { position: relative; max-width: 980px; margin: 0 auto; padding: 0 0 121px; }
 #content.a { max-width: 920px; padding: 25px 30px 151px; }
 #content:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 #footer { position: relative; margin: 0; padding: 0 30px; background: #35AC84; color: #ececec; }
  #footer .wrap { max-width: 920px; height: 71px; margin: 0 auto; padding: 25px 0; }
  #footer .wrap:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
   #footer a { color: #ececec; }
   #footer a:hover, #footer a:focus, #footer a:active, #footer a.active { color: #fff; }
   #footer .logo { float: left; margin: 0; }
    #footer .logo a { float: left; width: 120px; height: 60px; overflow: hidden; background: url(/images/yukon-logo-b.png) no-repeat; text-indent: 105%; white-space: nowrap; }
    #footer .logo a { -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
    #footer .logo a:hover { opacity: 0.8; }
   #footer .nav { float: right; margin: 0; text-align: right; }
    #footer .nav nav { margin: 0 0 5px; }
     #footer .nav nav ul { list-style: none; margin: 0; padding: 0; }
      #footer .nav nav ul li { display: inline-block; margin: 0; font-size: 18px; line-height: 22px; vertical-align: top; text-shadow: 1px 1px 2px rgba(13,111,87,0.6); }
      #footer .nav nav ul li ~ li { margin-left: 20px; }
      #footer .nav nav ul li.legal { display: none; }
       #footer .nav nav ul li a { color: #fff; }
       #footer .nav nav ul li a:hover, #footer .nav nav ul li a:focus, #footer .nav nav ul li a:active, #footer .nav nav ul li a.active { color: #eee; }
    #footer .nav p { margin: 0; }
     #footer .nav p a { margin-left: 10px; font-weight: normal; }

/*! grids --------- */

.cols-a { position: relative; }
.cols-a:before { position: absolute; top: 0; bottom: 0; left: 50%; right: 0; z-index: -1; background: #E6EAF0; content: ' '; }
.cols-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .cols-a .column { float: left; width: 50%; margin: 0; }
 .cols-a .column { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .cols-a .secondary { float: right; }
 .cols-a .secondary .padder { padding: 20px; }

.cols-b { position: relative; }
.cols-b:before { position: absolute; top: 0; bottom: 0; left: 67%; right: 0; z-index: -1; background: #F8FAFC; border-left: 1px solid #C5D4DB; border-right: 1px solid #C5D4DB; content: ' '; }
.cols-b:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .cols-b .column { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .cols-b .primary { float: left; width: 67%; margin: 0; }
 .cols-b .secondary { float: right; width: 33%; margin: 0; }

/*! elements ------ */

.phone-only {display:none;}
.tablet-only {display:none;}

.adv-a { margin: 20px 0; font-size: 0; letter-spacing: -5px; }
.adv-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .adv-a > a { display: block; color: #525252; }
 .adv-a > a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .adv-a figure { display: inline-block; max-width: 30%; margin: 0; font-size: 10px; letter-spacing: 0; vertical-align: middle; }
  .adv-a figure img { display: block; max-width: 104px; width: 100%; height: auto; margin: 0; }
 .adv-a p { display: inline-block; width: 65%; margin: 0 0 0 5%; color: #525252; font-size: 16px; font-weight: 200; font-style: italic; letter-spacing: 0; vertical-align: middle; }

.back-a { position: relative; margin: 0 0 15px; padding: 10px 30px; background: #ecc545; font-size: 14px; font-weight: bold; line-height: 22px; text-transform: uppercase; }
.back-a { background: -moz-linear-gradient(#f2dd4a, #ecc545); background: -webkit-gradient(linear, left top, left bottom, from(#f2dd4a), to(#ecc545)); background: -webkit-linear-gradient(#f2dd4a, #ecc545); background: -o-linear-gradient(#f2dd4a, #ecc545); background: -ms-linear-gradient(#f2dd4a, #ecc545); background: linear-gradient(#f2dd4a, #ecc545); -pie-background: linear-gradient(#f2dd4a, #ecc545); behavior: url(/styles/pie.htc); }
 .back-a a { display: block; position: relative; padding: 0 0 0 20px; color: #c58619; }
 .back-a a:before { position: absolute; top: 50%; left: 0; width: 0; height: 0; margin: -5px 0 0 -10px; border: 10px solid #e1b737; border-width: 5px 10px; border-color: transparent #e1b737 transparent transparent; content: ' '; }
 .back-a a:hover, .back-a a:focus, .back-a a:active { color: #dc951c; }

.dropdown-a { position: relative; min-width: 230px; height: 38px; border: 1px solid #227057; border-color: #227057; background: #486399 url(/images/dropdown-a-bg.png) 0 0 repeat-x; }
.dropdown-a, .js .dropdown-a:hover { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; behavior: url(/styles/pie.htc); }
.dropdown-a:after { position: absolute; top: 13px; right: 12px; z-index: 0; width: 10px; height: 10px; background: url(/images/arrows-a.png) no-repeat; content: ' '; }
.dropdown-a:hover, .dropdown-a.open, .js .dropdown-a.open:hover { -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.dropdown-a.open:after { background-position: 0 -20px; }
 .dropdown-a ul { position: relative; z-index: 1; list-style: none; margin: 0; padding: 0; }
  .dropdown-a li { position: relative; font-size: 16px; font-weight: bold; line-height: 22px; }
   .dropdown-a li a { display: block; padding: 7px 34px 7px 14px; color: #fff; outline: none; }
   .dropdown-a li ul, .js .dropdown-a:hover li ul { display: none; position: absolute; top: 36px; left: -1px; right: -1px; border: 1px solid #227057; border-width: 0 1px 1px; border-color: #227057; background: #2D906F; }
   .dropdown-a:hover li ul, .dropdown-a.open li ul, .dropdown-a.open:hover li ul { display: block; }
   .dropdown-a li ul { -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; behavior: url(/styles/pie.htc); }
     .dropdown-a li ul li a:hover, .dropdown-a li ul li a:focus, .dropdown-a li ul li a:active, .dropdown-a li ul li.active > a, .dropdown-a li ul li a.active { color: #FCCA8D; }

a.greenbutton
{
    position: relative; 
    min-width: 230px; 
    height: 38px; 
    border: 1px solid #227057; 
    border-color: #227057; 
    background: #486399 url(/images/dropdown-a-bg.png) 0 0 repeat-x; 
    -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; behavior: url(/styles/pie.htc);
    font-size: 16px; 
    font-weight: bold; 
    line-height: 22px; 
    color: #FFF; 
    padding: 7px 14px; 
    outline: none; 
}
a.greenbutton:hover { color: #FCCA8D; }


.locations-a { padding: 0 30px 30px; }
.locations-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .locations-a h2 { overflow: hidden; color: #666; font-size: 1.4em; font-weight: normal; line-height: 1.357; text-transform: uppercase; text-align: center; }
  .locations-a h2 span.inner { display: inline-block; position: relative; vertical-align: top; }
  .locations-a h2 span.inner:before { position: absolute; top: 9px; left: -410px; width: 400px; height: 0; border-bottom: 1px solid #666; content: ' '; }
  .locations-a h2 span.inner:after { position: absolute; top: 9px; right: -410px; width: 400px; height: 0; border-bottom: 1px solid #666; content: ' '; }
 .locations-a ul { list-style: none; float: left; width: 50%; margin: 0; padding: 0; }
 .locations-a ul { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 .locations-a ul + ul { padding: 0 0 0 15px; }
  .locations-a ul li { margin: 0 0 20px; }
   .locations-a ul li ul { float: none; width: 100%; padding: 0 !important; }
   .locations-a ul li ul li { margin: 0; }

.locations-b { padding: 10px; }
 #root.history .locations-b h2 { display: none; }
 .locations-b ul { list-style: none; margin: 0; padding: 0; }
  .locations-b ul li { margin: 0 0 10px; padding: 0 14px; }
   .locations-b ul li a { }
   .locations-b ul li ul { margin: 5px 0 0; }
    .locations-b ul li ul li { margin: 0 -14px 3px; padding: 0; }
     .locations-b ul li ul li a { display: block; position: relative; margin: -1px 0 0; padding: 7px 35px 7px 14px; border: 1px solid #C4D3DB; border-color: #C4D3DB; background: #F3F5F8; color: #2C9070; font-size: 16px; font-weight: normal; line-height: 21px; }
     .locations-b ul li ul li a { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; background: -moz-linear-gradient(#FFFFFF, #F3F5F8); background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F5F8)); background: -webkit-linear-gradient(#FFFFFF, #F3F5F8); background: -o-linear-gradient(#FFFFFF, #F3F5F8); background: -ms-linear-gradient(#FFFFFF, #F3F5F8); background: linear-gradient(#FFFFFF, #F3F5F8); -pie-background: linear-gradient(#FFFFFF, #F3F5F8); -moz-transition: background 0.35s; -webkit-transition: background 0.35s; -o-transition: background 0.35s; -ms-transition: background 0.35s; transition: background 0.35s; behavior: url(/styles/pie.htc); }
     .locations-b ul li ul li a:after { position: absolute; top: 50%; right: 2px; width: 0; height: 0; margin: -5px 0 0; border: 10px solid #35AC84; border-width: 5px 10px; border-color: transparent transparent transparent #35AC84; content: ' '; }
     .locations-b ul li ul li a:hover, .locations-b ul li ul li a:focus, .locations-b ul li ul li a:active { background: #B7DFD3; }
     .locations-b ul li ul li a:hover, .locations-b ul li ul li a:focus, .locations-b ul li ul li a:active { background: -moz-linear-gradient(#D0EAE2, #B7DFD3); background: -webkit-gradient(linear, left top, left bottom, from(#D0EAE2), to(#B7DFD3)); background: -webkit-linear-gradient(#D0EAE2, #B7DFD3); background: -o-linear-gradient(#D0EAE2, #B7DFD3); background: -ms-linear-gradient(#D0EAE2, #B7DFD3); background: linear-gradient(#D0EAE2, #B7DFD3); -pie-background: linear-gradient(#D0EAE2, #B7DFD3); }

.map-a { margin: 0 0 20px; }
 .map-a nav { display: none; position: relative; margin: 0; padding: 10px 15px; background: #ecc545; }
 .map-a nav { background: -moz-linear-gradient(#FCB967, #FA9F33); background: -webkit-gradient(linear, left top, left bottom, from(#FCB967), to(#FA9F33)); background: -webkit-linear-gradient(#FCB967, #FA9F33); background: -o-linear-gradient(#FCB967, #FA9F33); background: -ms-linear-gradient(#FCB967, #FA9F33); background: linear-gradient(#FCB967, #FA9F33); -pie-background: linear-gradient(#FCB967, #FA9F33); behavior: url(/styles/pie.htc); }
  .map-a nav ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0; font-size: 0; letter-spacing: -5px; text-align: center; }
   .map-a nav ul li { display: inline-block; margin: 0; font-size: 16px; font-weight: bold; line-height: 28px; text-transform: uppercase; letter-spacing: 0; vertical-align: top; }
   .map-a nav ul li.nloc { float: left; margin: 0; }
   .map-a nav ul li.nmap { margin-left: -37px; }
    .map-a nav ul li a { display: block; position: relative; height: 28px; padding: 0 15px; border: 1px solid #c07f00; background: #eabf2c; color: #fff; }
    .map-a nav ul li a { background: -moz-linear-gradient(#f2dc2e, #eabf2c); background: -webkit-gradient(linear, left top, left bottom, from(#f2dc2e), to(#eabf2c)); background: -webkit-linear-gradient(#f2dc2e, #eabf2c); background: -o-linear-gradient(#f2dc2e, #eabf2c); background: -ms-linear-gradient(#f2dc2e, #eabf2c); background: linear-gradient(#f2dc2e, #eabf2c); -pie-background: linear-gradient(#f2dc2e, #eabf2c); behavior: url(/styles/pie.htc); }
    .map-a nav ul li a:hover, .map-a nav ul li.active a { background: -moz-linear-gradient(#e5bb25, #c07f00); background: -webkit-gradient(linear, left top, left bottom, from(#e5bb25), to(#c07f00)); background: -webkit-linear-gradient(#e5bb25, #c07f00); background: -o-linear-gradient(#e5bb25, #c07f00); background: -ms-linear-gradient(#e5bb25, #c07f00); background: linear-gradient(#e5bb25, #c07f00); -pie-background: linear-gradient(#e5bb25, #c07f00); }
    .map-a nav ul li.nloc a { width: 35px; overflow: hidden; padding: 0; text-align: left; text-indent: 105%; white-space: nowrap; }
    .map-a nav ul li.nloc a { border-radius: 4px; }
     .map-a nav ul li.nloc a:before { position: absolute; top: 50%; left: 0; right: 0; height: 28px; margin: -14px 0 0; background: url(/images/localize-a.png) 50% 0 no-repeat; content: ' '; }
     .map-a nav ul li.nloc a:hover:before, .map-a nav ul li.nloc.active a:before { background-position: 50% -30px; }
    .map-a nav ul li.nmap a { border-radius: 4px 0 0 4px; }
    .map-a nav ul li.nlist a { border-radius: 0 4px 4px 0; }
    .map-a nav ul li a:hover, .map-a nav ul li.active > a { }
    .map-a nav ul li.nloc a:hover { }
 .map-a h3 { display: none; margin: 0; padding: 7px 15px; background: #55a1db; color: #fff; font-size: 14px; font-weight: bold; line-height: 20px; text-transform: uppercase; text-align: center;  }
 .map-a .map { width: 100%; margin: 0; }
 .map-a .map iframe, .map-a .map img { display: block; max-width: none; width: 100%; height: auto; margin: 0; }

.results-a { padding: 30px; }
 .results-a article { margin: 0 0 25px; }
  .results-a article h4 { margin: 0 0 5px 0; font-size: 1.4em; font-weight: normal; }
   .results-a article h4 a { font-size: 18px; font-weight: bold; padding-left: 5px; }
  .results-a article p { }

.showcase-a { position: relative; margin: 0; }
 .showcase-a .viewport { position: relative; z-index: 0; width: 100%; overflow: hidden; margin: 0; }
  .showcase-a .items { margin: 0; }
  .showcase-a .items:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
   .showcase-a .items article { position: relative; width: 100%; overflow: hidden; }
   .js .showcase-a .items article { display: none; margin: 0; }
    .showcase-a .items article figure { width: 100%; margin: 0; overflow: hidden; }
     .showcase-a .items article figure img { display: block; max-width: 1000px; width: 100%; height: auto; margin: 0; }
    .showcase-a .items article .text { margin: 0; padding: 15px; background: #DA7047; color: #fff; text-align: center; }
     .showcase-a .items article .text h3 { margin: 0; color: #fff; font-size: 28px; font-weight: 600; line-height: 30px; }
     .showcase-a .items article .text h3 a { color: #fff; }
     .showcase-a .items article .text p { display: none; margin: 0; color: #ccf2ff; font-size: 16px; }
 .showcase-a ol.control-nav { list-style: none; position: relative; z-index: 2; height: 14px; margin: 0; padding: 12px; background: #FBAB4A; font-size: 0; letter-spacing: -5px; text-align: center; }
 .showcase-a ol.control-nav { background: -moz-linear-gradient(#FCB967, #FA9F33); background: -webkit-gradient(linear, left top, left bottom, from(#FCB967), to(#FA9F33)); background: -webkit-linear-gradient(#FCB967, #FA9F33); background: -o-linear-gradient(#FCB967, #FA9F33); background: -ms-linear-gradient(#FCB967, #FA9F33); background: linear-gradient(#FCB967, #FA9F33); -pie-background: linear-gradient(#FCB967, #FA9F33); behavior: url(/styles/pie.htc); }
  .showcase-a ol.control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; font-size: 10px; letter-spacing: 0; vertical-align: middle; }
   .showcase-a ol.control-nav li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; background: #FCCA8D; text-indent: 105%; white-space: nowrap; cursor: pointer; outline: none; }
   .showcase-a ol.control-nav li a { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; behavior: url(/styles/pie.htc); }
   .showcase-a ol.control-nav li a:hover, .showcase-a ol.control-nav li a.active { background: #DA7047; }
 .showcase-a ul.direction-nav { list-style: none; position: absolute; top: 50%; left: 30px; right: 30px; z-index: 1; height: 0; margin: -75px 0 0; padding: 0; }
  .showcase-a ul.direction-nav li { position: absolute; top: 0; right: 0; width: 50px; height: 50px; margin: 0; }
  .showcase-a ul.direction-nav li:first-child { right: auto; left: 0; }
   .showcase-a ul.direction-nav li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; background: url(/images/showcase-a-arrows.png) -60px 0 no-repeat; text-indent: 105%; white-space: nowrap; cursor: pointer; outline: none; }
   .showcase-a ul.direction-nav li:first-child a { background-position: 0 0; }
   .showcase-a ul.direction-nav li a:hover { background-position: -60px -60px; }
   .showcase-a ul.direction-nav li:first-child a:hover { background-position: 0 -60px; }

.stories-a { margin: 0 -10px 15px; font-size: 0; letter-spacing: -5px; }
 .stories-a h2 { margin: 0 10px; font-size: 26px; letter-spacing: 0; }
 .stories-a article { display: inline-block; width: 33.3%; margin: 15px 0 0; padding: 0 10px; font-size: 10px; letter-spacing: 0; vertical-align: top; }
 .stories-a article { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  .stories-a article h3 { margin: 0 0 5px; color: #404040; font-size: 1.6em; font-weight: normal; }
  .stories-a article figure { margin: 0; }
   .stories-a article figure a { display: block; }
    .stories-a article figure a img { display: block; max-width: 100%; width: 100%; height: auto; margin: 0; border: 1px solid #C4D3DB; }
    .stories-a article figure a img { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
    .stories-a article figure a:hover img, .stories-a article figure a:focus img, .stories-a article figure a:active img { opacity: 0.8; }
    .stories-a article figure a figcaption { display: block; position: relative; margin: -1px 0 0; padding: 7px 35px 7px 17px; border: 1px solid #c3583b; border-color: #C4D3DB; background: #F3F5F8; color: #2C9070; font-size: 16px; font-weight: normal; line-height: 21px; }
    .stories-a article figure a figcaption { -moz-border-radius: 0 0 7px 7px; -webkit-border-radius: 0 0 7px 7px; border-radius: 0 0 7px 7px; background: -moz-linear-gradient(#FFFFFF, #F3F5F8); background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F5F8)); background: -webkit-linear-gradient(#FFFFFF, #F3F5F8); background: -o-linear-gradient(#FFFFFF, #F3F5F8); background: -ms-linear-gradient(#FFFFFF, #F3F5F8); background: linear-gradient(#FFFFFF, #F3F5F8); -pie-background: linear-gradient(#FFFFFF, #F3F5F8); -moz-transition: background 0.35s; -webkit-transition: background 0.35s; -o-transition: background 0.35s; -ms-transition: background 0.35s; transition: background 0.35s; behavior: url(/styles/pie.htc); }
    .stories-a article figure a figcaption:after { position: absolute; top: 50%; right: 2px; width: 0; height: 0; margin: -5px 0 0; border: 10px solid #9f3a20; border-width: 5px 10px; border-color: transparent transparent transparent #35AC84; content: ' '; }
	.stories-a article figure a:hover figcaption, .stories-a article figure a:focus figcaption, .stories-a article figure a:active figcaption { background: #e46543; }
	.stories-a article figure a:hover figcaption, .stories-a article figure a:focus figcaption, .stories-a article figure a:active figcaption { background: -moz-linear-gradient(#D0EAE2, #B7DFD3); background: -webkit-gradient(linear, left top, left bottom, from(#D0EAE2), to(#B7DFD3)); background: -webkit-linear-gradient(#D0EAE2, #B7DFD3); background: -o-linear-gradient(#D0EAE2, #B7DFD3); background: -ms-linear-gradient(#D0EAE2, #B7DFD3); background: linear-gradient(#D0EAE2, #B7DFD3); -pie-background: linear-gradient(#D0EAE2, #B7DFD3); }

.story-a { margin: 0; padding: 25px 30px 30px; }
 .story-a h1 a, .story-a h1 span { color: #83337D; }
 .story-a h1 a:hover, .story-a h1 a:hover, .story-a h1 a:active { color: #e0522d; }

.story-b { margin: 0; padding: 25px 30px 30px; }
 .story-b > .showcase-a { margin: 0 -30px 25px; }
 .story-b > .showcase-a:first-child { margin-top: -30px; }
 .story-b .utils-a { position: relative; z-index: 10; }
 .story-b > .utils-a { margin: 0 -30px 20px; }
 .story-b .showcase-a + .utils-a { margin-top: -25px; }
 .story-b header { margin: 0 0 20px; }
 .story-b header:first-child { margin-top: -25px; }
 .story-b header:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
  .story-b .dropdown-a { display: none; }
  .story-b header .dropdown-a { display: block; float: right; margin: 0 0 15px 20px; }
  .story-b header .info { display: none; }
  .story-b header h2 { display: none; }
  .story-b header p { color: #83337D; font-size: 3em; font-weight: 300; line-height: 1.3; }
 .story-b header .info { margin: 0 -30px 15px; padding: 15px; background: #DA7047; color: #fff; text-align: center; }
  .story-b header .info h3 { margin: 0; color: #fff; font-size: 28px; font-weight: 600; line-height: 30px; }
  .story-b header .info h3 a { color: #fff; }
  .story-b header .info p { margin: 0; color: #FFF; font-size: 16px; }

.story-c { margin: 0; padding: 25px 30px 30px; }
 .story-c > .showcase-a { margin: 0 -30px 15px; }
 .story-c > .showcase-a:first-child { margin-top: -25px; }
   .story-c .showcase-a article .text { display: none; }
  .story-c .showcase-a ul.direction-nav { margin: -25px 0 0; }
  .story-c .showcase-a ol.control-nav { position: absolute; bottom: 0; left: 0; right: 0; background: none; }
 .story-c .showcase-a + header { margin-top: -15px; }
 .story-c > .back-a { margin: 0 -30px; }
 .story-c > .back-a:first-child { margin-top: -25px; }
 .story-c header { margin: 0 -30px 15px; padding: 15px; background: #55a1db; color: #fff; text-align: center; }
 .story-c header:first-child { margin-top: -25px; }
  .story-c header h3 { margin: 0; color: #fff; font-size: 28px; font-weight: 600; line-height: 30px; }
  .story-c header p { margin: 0; color: #FFF; font-size: 16px; }

.tabs-a { }
 .tabs-a p.more { display: none; }

.utils-a { position: relative; border-bottom: 1px solid #C5D4DB; background: #F8FAFC; }
.utils-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .utils-a ul { list-style: none; float: right; margin: 0; padding: 0; }
  .utils-a ul li { float: left; margin: 0 0 0 -1px; font-size: 16; font-weight: normal; line-height: 40px; }
   .utils-a ul li a { display: block; position: relative; z-index: 2; width: 40px; height: 40px; overflow: hidden; border: 1px solid transparent; border-width: 0 1px; background: url(/images/utils-a-icons.png) -10001px -10001px no-repeat; text-indent: 105%; white-space: nowrap; font-weight: normal; }
   .utils-a ul li a:hover, .utils-a ul li:hover a { border-color: #c8cdc6; background-color: #fff; }
   .utils-a ul li.print a { background-position: 50% 0; }
   .utils-a ul li.share a { cursor:pointer; border-right: none !important; background-position: 50% -40px; }
   .utils-a ul li ul { display: none; position: absolute; top: 39px; left: 0; right: -1px; z-index: 1; float: none; border: 1px solid #c8cdc6; border-width: 1px 1px 1px 0; background: #fff; }
   .utils-a ul li:hover > ul { display: block; }
    .utils-a ul li ul li { float: right; margin: 0 0 0 10px; }
     .utils-a ul li ul li a { width: auto; padding: 0 10px 0 27px; border: none !important; color: #707070; text-indent: 0; }
     .utils-a ul li ul li a { -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
     .utils-a ul li ul li a:hover, .utils-a ul li ul li a:focus, .utils-a ul li ul li a:active { opacity: 0.8; }
     .utils-a ul li ul li.twitter a { background-position: 0 -80px; }
     .utils-a ul li ul li.facebook a { background-position: 0 -120px; }
     .utils-a ul li ul li.email a { background-position: 0 -160px; }

/*! headers ------- */

/*! buttons ------- */

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }
 input[type=text], input[type=password], input[type=email], textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: 200 1em/1.2 'Source Sans Pro',Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { color: #444; font-size: 3.2em; }
h2 { color: #DA7047; font-size: 2.6em; }
h3 { font-size: 1.6em; font-weight: 600; }
h4 { font-size: 1.4em; font-weight: 600; }
h5 { font-size: 1.2em; font-weight: 700; }
h6 { font-size: 1.0em; font-weight: 700; }
 h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
 h1 strong, h2 strong { font-weight: normal; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #25916D; font-weight: bold; text-decoration: none; }
a:hover, a:focus, a:active { color: #226F56; text-decoration: none; }
a { -moz-transition: color 0.35s; -webkit-transition: color 0.35s; -o-transition: color 0.35s; -ms-transition: color 0.35s; transition: color 0.35s; }
 a span { cursor: pointer; }

img { /*max-width: 100%;*/ border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

@media screen and (max-width: 1024px) {

.mobile #top { max-width: 964px; }
.mobile #content { max-width: 1024px; }
.mobile #content.a { max-width: 964px; }
.mobile .showcase-a .items article figure img { max-width: 1024px; }
.mobile #footer .wrap { max-width: 964px; }

} @media screen and (max-width: 950px) {

     #nav ul li ~ li { margin-left: 10px; }
      #nav ul li a { width: 36px; overflow: hidden; padding: 0; text-indent: 105%; white-space: nowrap; }
      #nav ul li a:before { left: 0; right: 0; width: auto; }

   .stories-a article figure a figcaption { padding-left: 12px; font-size: 14px; }

} @media screen and (max-width: 768px) {
.tablet-only {display:block;}	
 #root.search #top { padding-bottom: 63px; }
  #top .utils { width: 100%; }
   #nav { float: right; }
    #nav ul li.search { display: block; }
   #search { display: none; position: absolute; bottom: -49px; left: 0; right: 0; width: 100%; margin: 0; padding: 10px 30px; background: #f2dd4a; }
   #root.search #search { bottom: 0; }
   #search { background: #2C9070; -pie-background: #2C9070; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; behavior: url(/styles/pie.htc); }
   #search.open { display: block; }
    #search p input { padding: 0 9px; }
    #search p button { display: none; }

 #root.details .cols-b:before { display: none; }
 #root.details .cols-b .column { float: none; width: 100%; }
 #root.details .cols-b .secondary { display: none; }

 .stories-a { }
  .stories-a article { width: 50%; padding: 0 15px; }

 .story-b > .utils-a { display: none; }

} @media screen and (max-width: 480px) {
.phone-hidden {display:none;}
.phone-only {display:block;}
.showcase-a ol.control-nav {display: none;}
 body { background: #fff; }
 #root { margin: 0 0 -110px; }
  #top { padding: 41px 10px 14px; margin: 0; }
  #top:before { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
   #logo { top: 10px; left: 10px; font-size: 19px; }
   #nav { position: absolute; top: 0; right: 0; height: 51px; margin: 0; }
    #nav ul li { margin: 0 -1px 0 0 !important; }
     #nav ul li a { height: 51px; border-width: 0 1px; border-color: transparent; background: none; }
     #nav ul li a { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
     #nav ul li a:hover, #nav ul li a.active { background: #2C9070; }
     #nav ul li.active > a { border-width: 0 1px; border-color: #226F56; background: #2C9070; }
      #nav ul li.map a:before { background-position: 50% -200px; }
      #nav ul li.list a:before { background-position: 50% -500px; }
      #nav ul li.search a:before { background-position: 50% -800px; }
   #search { padding: 10px; }
  #content { padding: 0 0 110px; }
  #content.a { padding: 10px 10px 120px; }

 #footer { background: none; height: 100px; padding: 10px 10px 0; }
  #footer .wrap { height: auto; padding: 0; }
   #footer .logo { float: none; margin: 0 0 12px; }
    #footer .logo a { display: block; float: none; width: 93px; height: 48px; margin: 0 auto; background-position: 0 -100px; }
   #footer .nav { float: none; margin: 0 -10px; padding: 10px; background: #35AC84; }
   #footer .nav nav { float: none; margin: 0; }
    #footer .nav nav ul { width: 100%; text-align: center; }
     #footer .nav nav ul li { margin: 0 10px !important; font-size: 14px; line-height: 20px; }
     #footer .nav nav ul li.legal { display: inline-block; }
      #footer .nav nav ul li a { color: #fff; }
      #footer .nav nav ul li a:hover, #footer .nav nav ul li a:focus, #footer .nav nav ul li a:active, #footer .nav nav ul li a.active { color: #eee; }
   #footer .nav p { display: none; }

 .cols-a:before, .cols-b:before { display: none; }
 .cols-a .column, .cols-b .column { float: none; width: 100%; }
 .cols-a .primary {  }
 .cols-b .secondary { display: none; }
 .adv-a { display: none; }
 .story-a h1 { font-size: 2.8em; }
 .story-a h2 { display: none; }

 #root.details .story-b .showcase-a .text { display: none; }
 #root.details .story-b .showcase-a ol.control-nav { position: absolute; bottom: 0; left: 0; right: 0; background: none; }
 #root.details .story-b > header { margin-left: 0; margin-right: 0; }

 #root.homepage #top:before { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
 #root.homepage .locations-a { display: none; }
 /*#root.homepage .showcase-a { display: none; }*/

 #root.history .cols-b .primary, #root.history .cols-b .secondary { display: block; margin: 0; }
 #root.history .story-b { padding-bottom: 0; }
 #root.history .story-b > * { display: none; }
 #root.history .story-b .showcase-a { display: block !important; margin-bottom: 0; }
 #root.history .locations-b h2 { display: block; }

 .back-a { padding: 10px 15px; }

.dropdown-a, .js .dropdown-a:hover { position: relative; min-width: 230px; height: auto; border: none; background: none; }
.dropdown-a, .js .dropdown-a:hover { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.dropdown-a:after { display: none; }
.dropdown-a.open:after { background-position: 0 -20px; }
 .dropdown-a ul { position: static; }
  .dropdown-a li { position: relative; margin: 0 0 3px; font-size: 16px; font-weight: bold; line-height: 22px; }
   .dropdown-a li a { display: none; position: relative; margin: -1px 0 0; padding: 7px 35px 7px 14px; border: 1px solid #227057; border-color: #227057; background: #49639b; color: #fff; font-size: 16px; font-weight: bold; line-height: 21px; }
   .dropdown-a li a { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; background: -moz-linear-gradient(#35AB83, #2D906F); background: -webkit-gradient(linear, left top, left bottom, from(#35AB83), to(#2D906F)); background: -webkit-linear-gradient(#35AB83, #2D906F); background: -o-linear-gradient(#35AB83, #2D906F); background: -ms-linear-gradient(#35AB83, #2D906F); background: linear-gradient(#35AB83, #2D906F); -pie-background: linear-gradient(#35AB83, #2D906F); -moz-transition: background 0.35s; -webkit-transition: background 0.35s; -o-transition: background 0.35s; -ms-transition: background 0.35s; transition: background 0.35s; behavior: url(/styles/pie.htc); }
   .dropdown-a li ul, .js .dropdown-a:hover li ul { display: block; position: static; top: auto; left: auto; right: auto; border: none; background: none; }
   .dropdown-a li ul { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
   .dropdown-a li ul li a { display: block; }
   .dropdown-a li ul li a:hover, .dropdown-a ul li a:focus, .dropdown-a ul li a:active { background: #e46543; color: #fff; }
   .dropdown-a li ul li a:hover, .dropdown-a ul li a:focus, .dropdown-a ul li a:active { background: -moz-linear-gradient(#35AB83, #2D906F); background: -webkit-gradient(linear, left top, left bottom, from(#35AB83), to(#2D906F)); background: -webkit-linear-gradient(#35AB83, #2D906F); background: -o-linear-gradient(#35AB83, #2D906F); background: -ms-linear-gradient(#35AB83, #2D906F); background: linear-gradient(#35AB83, #2D906F); -pie-background: linear-gradient(#35AB83, #2D906F); }
    .dropdown-a li ul li a:after { position: absolute; top: 50%; right: 2px; width: 0; height: 0; margin: -5px 0 0; border: 10px solid #FFF; border-width: 5px 10px; border-color: transparent transparent transparent #FFF; content: ' '; }


 .map-a nav { display: block; }
 .map-a h3 { display: block; }

 .results-a { padding: 15px; }

 .showcase-a .items article .text { padding: 14px; }
  .showcase-a .items article .text h3 { font-size: 20px; }
  .showcase-a .items article .text p { display: block; }
 .showcase-a ul.direction-nav { display: none; }
 .showcase-a ol.control-nav { height: 8px; padding: 12px; background: transparent; margin-top:-32px; }
  .showcase-a ol.control-nav li { width: 8px; height: 8px; margin: 0 4px; }

 .stories-a { margin: 0 0 15px; padding-top: 10px; }
  .stories-a h2 { margin: 0 10px 10px; font-size: 14px; }
  .stories-a article { width: 100%; margin: 0 0 15px; padding: 0; }
  .stories-a article figure a img { display: none; }
   .stories-a article figure a figcaption { margin: 0; padding-left: 12px; font-size: 16px; }
   .stories-a article figure a figcaption { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }

 .story-a { padding: 10px 10px 15px; }

 .story-b { padding: 10px 10px 15px; }
  .story-b > .showcase-a, .story-b > .back-a, .story-b > header { margin-left: -10px; margin-right: -10px; }
  .story-b > .showcase-a:first-child, .story-b > .back-a:first-child, .story-b > header:first-child { margin-top: -10px; }
  .story-b .dropdown-a { display: block; }
  .story-b header { margin: -25px 0 0; }
   .story-b header .info h3 { padding: 0 20px; }
   .story-b header > * { display: none; }
   .story-b header > .dropdown-a { display: none; }
   .story-b header > .info { display: block; }
   .story-b header > h2 { display: block; }

 .story-c { padding: 10px 10px 15px; }
  .story-c > .showcase-a, .story-c > .back-a, .story-c > header { margin-left: -10px; margin-right: -10px; }
  .story-c > .showcase-a:first-child, .story-c > .back-a:first-child, .story-c > header:first-child { margin-top: -10px; }

.tabs-a { position: relative; padding: 0 10px; }
.js .tabs-a { padding-top: 45px; }
 .tabs-a ul.direction-nav { list-style: none; position: absolute; top: 0; left: 0; right: 0; min-width: 230px; height: 38px; margin: 0; padding: 0; border: 1px solid #2c3b5b; border-color: #51638d #7181a3 #34456c #2c3b5b; background: #486399 url(/images/dropdown-a-bg.png) 0 0 repeat-x; }
 .tabs-a ul.direction-nav { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; behavior: url(/styles/pie.htc); }
 .tabs-a ul.direction-nav li { position: absolute; right: 0; top: 0; width: 36px; height: 36px; margin: 0; }
 .tabs-a ul.direction-nav li:first-child { left: 0; right: auto; }
  .tabs-a ul.direction-nav li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; text-indent: 105%; white-space: nowrap; text-align: left; }
   .tabs-a ul.direction-nav li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; text-indent: 105%; white-space: nowrap; text-align: left; }
    .tabs-a ul.direction-nav li a:before { position: absolute; top: 50%; left: 50%; width: 10px; height: 10px; margin: -5px 0 0 -5px; background: url(/images/arrows-a.png) 0 -40px no-repeat; text-indent: 0; content: ' '; }
    .tabs-a ul.direction-nav li a:before { -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
    .tabs-a ul.direction-nav li:first-child a:before { background-position: 0 -60px; }
    .tabs-a ul.direction-nav li a:hover:before { opacity: 0.7; }
  .tabs-a h3.title { position: absolute; top: 0; left: 40px; right: 40px; z-index: 10; height: 38px; overflow: hidden; margin: 0; padding: 0 38px; text-align: center; color: #fff; font-size: 16px; font-weight: bold; line-height: 38px; white-space: nowrap; text-overflow: ellipsis; }
  .tabs-a .nav ul { list-style: none; position: absolute; top: 50%; left: 0; right: 0; height: 0; margin: -18px 0 0; padding: 0; }
   .tabs-a .nav ul li { position: absolute; right: 0; top: 0; width: 36px; height: 36px; margin: 0; }
   .tabs-a .nav ul li:first-child { left: 0; right: auto; }
    .tabs-a .nav ul li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; text-indent: 105%; white-space: nowrap; text-align: left; }
     .tabs-a .nav ul li a:before { position: absolute; top: 50%; left: 50%; width: 10px; height: 10px; margin: -5px 0 0 -5px; background: url(/images/arrows-a.png) 0 -40px no-repeat; text-indent: 0; content: ' '; }
     .tabs-a .nav ul li a:before { -moz-transition: opacity 0.35s; -webkit-transition: opacity 0.35s; -o-transition: opacity 0.35s; -ms-transition: opacity 0.35s; transition: opacity 0.35s; }
     .tabs-a .nav ul li:first-child a:before { background-position: 0 -60px; }
     .tabs-a .nav ul li a:hover:before { opacity: 0.7; }
 .tabs-a .content { margin: 0 10px; }
 .tabs-a .viewport { margin: 0; }
  .js .tabs-a .content section { display: none; margin: 0; }
  .js .tabs-a .content section h2:first-child { display: none; }
 .tabs-a p.more { display: block; overflow: hidden; margin: 5px 0 0; font-size: 1.4em; font-weight: normal; line-height: 1.357; text-transform: uppercase; text-align: center; }
 .tabs-a p.more a { display: inline-block; position: relative; vertical-align: top; }
 .tabs-a p.more a:before { position: absolute; top: 9px; left: -610px; width: 600px; height: 0; border-bottom: 1px solid #666; content: ' '; }
 .tabs-a p.more a:after { position: absolute; top: 9px; right: -610px; width: 600px; height: 0; border-bottom: 1px solid #666; content: ' '; }

 h2 { overflow: hidden; color: #666; font-size: 1.4em; font-weight: normal; line-height: 1.357; text-transform: uppercase; text-align: center; }
  h2 span.inner { display: inline-block; position: relative; vertical-align: top; }
  h2 span.inner:before { position: absolute; top: 9px; left: -410px; width: 400px; height: 0; border-bottom: 1px solid #666; content: ' '; }
  h2 span.inner:after { position: absolute; top: 9px; right: -410px; width: 400px; height: 0; border-bottom: 1px solid #666; content: ' '; }
   h2 span.inner span { display: block; font-style: italic; text-transform: none; }


.cols-a .secondary .padder { padding: 10px 0 0;}

} @media screen and (max-width: 320px) {

 #logo { font-size: 17px; }

}
